[Main.Captions]
Label7=Artiste
Label6=Titre
Label8=Album
Label9=Année
Label10=Style
Label11=Commentaire
Label18=Durée
Label21=Nom du fichier
Label16=Durée
Button4=RàZ
lbSearchTag=Tags
chFilterEnabled=Activé
btReset=RàZ

[Main.ListColumns]
c0=Artiste
c1=Titre
c2=Album
c3=Année
c4=Genre
c5=Commentaire
c6=Durée
c7=Nom du fichier
c8=Ajouté
c9=Joué la dernière fois
c10=Joué
c11=Type de fichier
c12=Date de Début
c13=Date de Fin
c14=Tags
c15=Niveau
c16=Désactivé
c17=Intro
c18=Outro
c19=Entrée du Hook
c20=Sortie du Hook
c21=Voix
c22=Note
c28=BPM
c29=Genre
c30=Pré-écoute
c32=Langue
c33=Editeur
c34=Artiste de l'Album
c35=Compositeur
c36=Copyright
c37=Numéro de piste
c38=Paroles

[Options.Captions]
cbOverwrite='Remplacer les fichiers existants lors de l'utilisation du 'copier vers dossier''
Label1=Espacement des éléments
@=Réglages
cbMarkEmpty=Surligner les piste sans tag
btListFont=Selection de la Police...
lbFNColumn=Colonne du nom de fichier
fn0=Chemin complet
fn1=Nom + chemin
chTitleSortArtist=Colonne de Titre : Trier d'abord par Artiste

[Progress.Captions]
Button9='Abandon'

[TagEdit.Captions]
Label7=Paramètres des pistes séléctionnées
Label2=Artiste
Label1=Titre
Label3=Album
Label4=Année
Label5=Style
Label6=Commentaire
lbl1=Genre
Label8=Classement
Label14=Langue
lbFileType=Type de fichier
chNoChangeFT=Pas de changement
lbPlaycount=Nombre de lecture
CheckBox1=Enlever les infos RadioBOSS du fichier
Button2=Abandon
@=Editeur de Tag
Label11=Tags
chDisableSong=Désactiver chanson
Label9=date de Début
Label10=date de Fin
chClearPlaycount=Effacer le décompte et la dernière fois joué
lbPublisher=Editeur
lbAlbumArtist=Artiste de l'album
lbComposer=Compositeur
lbCopyright=Copyright
lbTrackNum=Numéro de piste

[StatFrm.Captions]
Label1='Nombre de pistes'
Label2='Temps Total'
Label3='Taille Totale'
Label4='Taille de la base'
Label5='Piste la plus courte'
Label6='Piste la plus longue'
Label7='Temps moyen des pistes'
Label9='Style le plus utilisé'
Label10='Année la plus utilisée'
Label22='Nombre d'artistes'
Button1='Fermer'
@=Statistiques
sCol1=Artiste
sCol2=Nbre de Diff'

[Strings]
s0=Piste
s1=Durée
s2=Sélectionné
s3=(effacer)

[Main.Menus]
New1=Nouveau
Open1=Ouvrir...
Exit1=Sortir
Print1=Imprimer...
InvertSelection1=Inverser la selection
RemoveNonExist=Retirer les entrées des fichiers introuvables
Add1=Ajouter
Addfolder1=Ajouter un dossier...
Addfile1=Ajouter un fichier...
cbAudio=Ajouter fichier audio
cbVideo=Ajouter fichier vidéo
Tools1=Outils
Saveasplaylist1=Sauver en tant que playlist...
Help1=Aide
Contents1=Contenu...
Importfromplaylist1=Importer depuis une playlist...
Importfromlibrary1=Importer depuis une discothèque...
Convertadditionalinfo1=Convertir les infos additionnelles...
Customfields1=Champs parametrables...
Addtags1=Ajouter Tags...
Removetags1=Enlever Tags...
Style1=Style
Rename1=Renommer...
Library1=Discothèque
Delete1=Effacer
ToPlayer1=Envoyer vers le lecteur...
Saveselectedasplaylist1=Exporter selection...
Edit1=Editer
TrackProperties2=Propriétés de la piste...
Delete2=Effacer
DeleteFromDisk1=Effacer du Disque Dur
Clear1=Nettoyer
Selectall1=Tout séléctionner
Processmusictracks1=Traiter les pistes...
Checkmusictracks1=Vérifier pistes musicales...
Scheduleautomaticupdate1=Programmer MàJ automatique...
Databasetools1=Outils de la Base
Checkdatabase1=Analyser et optimiser la base
Backupdatabase1=Sauvegarder la base...
Tagslist2=Liste des Tags...
Tagscleanup1=Nettoyer les Tags...
Settings1=Réglages...
Columns1=Colonnes...
Exporttoplayer1=Exporter vers le Lecteur
MenuItem2=Effacer
Deletefile1=Effacer du Disque Dur
CopyFolder1=Copier vers le dossier...
Movetofolder1=Déplacer vers le dossier...
Rename2=Renommer...
Openfilelocation1=Ouvrir l'emplacement du fichier
SelectAll2=Tout Séléctionner
TrackTool1=Editeur de Piste...
TrackProperties1=Propriétés de la piste...
RepeatProtectionTest1=Répéter le test des règles de protection...
Cleartagcache1=Reconstruire la cache des Tags
Movetolibrary1=Déplacer vers la discothèque
Copytolibrary1=Copier vers la discothèque
Prelisten1=Pré-écoute
Cleanupmetadatafiles1=Nettoyer les métadonnées du fichier

[Main.Actions]
aExport=Exporter vers le lecteur
aDelete=Effacer de la liste
aDeleteFile=Effacer de la liste et du disque
aSelectAll=Tout séléctionner
aTrackProps=Propriétés de la piste...
Openfilelocation1=Ouvrir l'emplacement
Movetofolder1=Déplacer vers...

[Validate.Captions]
Button1=Démarrer
Button2=Stop
Label3=Problème trouvé:
Label1=Avec la selection:
Button4=Effacer de la discothèque
Button5=Effacer du disque
Button6=Déplacer vers...
Button3=Fermer
@=Vérification de pistes
c0=Fichier
c1=Emplacement
c2=Reason
c3=Chemin
s0=Fichier introuvable.
s1=Non Diffusable (%d).
s2=Plus de 5 sec. de Silence.
s3=Corompu.
s4=Tag Incomplet ou Manquant.
Button7=Copier vers...

[Silence.Captions]
chSkip=Passer les fichiers avec début et fin déjà placés
chRemove=Supprimer les points de début et de fin
Button1=Démarrer
Button2=Stop
@=Suppression des silences
Label1=Scanner les pistes et régler les points d'entrée et de sortie

[BPM.Captions]
chSkip=Passer les fichiers avec BPM déja détecté
chRemove=Supprimer le BPM
Button1=Démarrer
Button2=Stop
@=Recherche du BPM
Label1=Scanner les pistes et régler le BPM dans le Tag

[Libupdate.Captions]
Label1=Dossier de musique à scanner:
Label2=Jour de la semaine:
Label4=Temps:
Button1=Auto
Button2=Programmer
@=Programmer MàJ de la Base
chNormalize=Normaliser les pistes
lbNTarget=Niveau Cible
chNSkip=Passer les pistes ayant un tag de niveau non-égal à zero
chSilence=Réduire Silence
chSilenceSkip=Passer les piste avec un Début ou une Fin déjà réglée
chMix=Point d'enchainement basé sur le Niveau
lbMThreshold=Seuil
chSkipMix=Paster les pistes avec enchainement déjà réglé
chBPM=Obtenir BPM de la piste
chBPMSkip=Passer les pistes avec un BPM
Button4=Fermer
chMixStart=Detecter le point d'enchainement par rapport au niveau
lbMSThreshold=Seuil
chSkipMixStart=Passer les pistes avec les points d'enchainement réglés

[Mixpoint.Captions]
chSkip=Passer les pistes avec point d'enchainement
chRemove=Retirer le point d'enchainement
Label3=Gain
Button1=Démarrer
Button2=Stopper
@=Point d'enchainement
Label1=Scanner les pistes et appliquer les points d'enchainements

[Convertinfo.Captions]
btStart=Démarrer
btStop=Stopper
@=Convertir Infos Additionnelles
lbFrom=De
lbTo=A
Label1=Convertir les informations supplémentaires pour les pistes sélectionnées

[CacheCleanup.Captions]
btStart=Démarrer
btStop=Arreter
Label1=Supprimer les entrées n'ayant pas de fichier

[Normalize.Captions]
Label3=Niveau Cible
chSkip=Passer les pistes avec un tag de niveau supérieur à zero
chRemove=Fixer le tag de niveau à zero
Button1=Demarrer
Button2=Arreter
Label1=Déterminer le volume des pistes en utilisant le standard EBU R128 et régler le tag de niveau de sortie

[ProcessTracks.Captions]
gbNormalize=Normaliser
gbSilence=Supprimer silence
gbMixPoint=Point d'enchainement
gbBPM=BPM
Button1=Tout Demarrer
Button2=Arreter
Button3=Fermer
Button4=Aide
sProcessSel=Traiter les pistes sélectionnées
sProcessAll=Traiter toutes les pistes

[RepeatTest.Captions]
lbMusicTracks=Pistes Musicales
lbSelectCnt=Nombre de pistes à séléctioner
lbResults=Resultats
btTest=Tester
btStop=Stopper
@=Test de la règle de protection des doublons

[SendToPlayer.Captions]
@=Send to playlist
lbTop=Inserer à la position indiquée
rbPlaylistEnd=A la fin de la playliste
rbAfterPlaying=Après la piste jouée
rbAfterSelected=Après la sélection
rbOverwrite=Remplace la playliste
btSend=Envoyer vers le lecteur

[RemoveNonExistent.Captions]
Label1=Supprimer les entrées pour les fichiers inexistants dans la cache de la base de données
Label2=Effacer les tags qui n'existent plus
Button1=Fermer
btStart=Démarrer
btStop=Arreter

[MixStart.Captions]
Label1=Scanner les pistes et régler les points d'enchainement
chSkip=Passer les pistes avec un point d'enchainement
chRemove=Enlever le point d'enchainement
Label3=Seuil
Button1=Démarrer
Button2=Arreter

[Prelisten.Captions]
chMutePlaylist=Playlist en sourdine
chMuteMonitor=Retours en sourdine
CheckBox1=Prochaine piste après:
Button1=Arret

[CustomFields.Captions]
@=Champs personnalisés
Button2=Abandon

